<!DOCTYPE html>
<html>
<head>
    <title>25Watts-Test</title>
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">

    <!-- JS -->
    <script src="assets/vendor/jquery-3.4.1.slim.min.js" integrity="sha384-J6qa4849blE2+poT4WnyKhv5vZF5SrPo0iEjwBvKU7imGFAV0wwj1yYfoRSJoZ+n" crossorigin="anonymous"></script>
    <script src="assets/vendor/popper.min.js" integrity="sha384-Q6E9RHvbIyZFJoft+2mJbHaEWldlvI9IOYy5n3zV9zzTtmI3UksdQRVvoxMfooAo" crossorigin="anonymous"></script>
    <script src="assets/vendor/bootstrap.min.js" integrity="sha384-wfSDF2E50Y2D1uUdj0O3uMBJnjuUD4Ih7YwaYd1iqfktj0Uod8GCExl3Og8ifwB6" crossorigin="anonymous"></script>

    <!-- Favicon -->
    <link rel="shortcut icon" href="/assets/img/favicon.ico">

    <!-- Stylesheets -->
    <link rel="stylesheet" href="assets/css/bootstrap.min.css" integrity="sha384-Vkoo8x4CGsO3+Hhxv8T/Q5PaXtkKtu6ug5TOeNV6gBiFeWPGFN9MuhOf23Q9Ifjh" crossorigin="anonymous">
    <link rel="stylesheet" href="assets/css/style.css"/>
    <link href="https://fonts.googleapis.com/css?family=Poppins&display=swap" rel="stylesheet">

    <!-- Stylesheets Responsive -->
    <link rel="stylesheet" media="only screen and (max-width: 479px)" href="assets/css/mobile.css">
    <link rel="stylesheet" media="only screen and (max-width: 1023px)" href="assets/css/tablet.css">

    <!-- Header Bar Change Color -->
    <script>
      $(function () {
        $(document).scroll(function () {
          let $nav = $(".navbar-fixed-top");
          $nav.toggleClass('scrolled', $(this).scrollTop() > $nav.height());
        });
      });
    </script>
</head>
<body>

<!-- Header Section -->
<header class="header-section navbar-fixed-top">
    <a href="index.html" class="site-logo">
        <img src="assets/img/logo.png" alt="logo25Watts">
    </a>
    <nav class="header-nav">
        <ul class="main-menu">
            <li><a href="#home" class="active">Home</a></li>
            <li><a href="#about">About</a></li>
            <li><a href="#services">Services</a></li>
            <li><a href="#product">Product</a></li>
            <li><a href="#contact">Contact</a></li>
        </ul>
    </nav>
    <div class="dropdown">
        <button class="btn dropdown-toggle" type="button" id="dropdownMenuButton" data-toggle="dropdown"
                aria-haspopup="true" aria-expanded="false">
            <svg xmlns="http://www.w3.org/2000/svg" viewBox="0 0 128 128" width="30px" height="30px">
                <path fill="#f47e1f" d="M64 14A50 50 0 1 0 64 114A50 50 0 1 0 64 14Z"/>
                <path fill="#fff" d="M64,117c-29.2,0-53-23.8-53-53s23.8-53,53-53s53,23.8,53,53S93.2,117,64,117z M64,17c-25.9,0-47,21.1-47,47s21.1,47,47,47s47-21.1,47-47S89.9,17,64,17z"/>
                <path fill="#fff" d="M86.5 52h-45c-1.7 0-3-1.3-3-3s1.3-3 3-3h45c1.7 0 3 1.3 3 3S88.2 52 86.5 52zM86.5 67h-45c-1.7 0-3-1.3-3-3s1.3-3 3-3h45c1.7 0 3 1.3 3 3S88.2 67 86.5 67z"/>
                <g>
                    <path fill="#fff" d="M86.5,82h-45c-1.7,0-3-1.3-3-3s1.3-3,3-3h45c1.7,0,3,1.3,3,3S88.2,82,86.5,82z"/>
                </g>
            </svg>
        </button>
        <div class="dropdown-menu" aria-labelledby="dropdownMenuButton">
            <a class="dropdown-item" href="index.html">Home</a>
            <a class="dropdown-item" href="#about">About</a>
            <a class="dropdown-item" href="#services">Services</a>
            <a class="dropdown-item" href="#product">Product</a>
            <a class="dropdown-item" href="#contact">Contact</a>
        </div>
    </div>
</header>

<!-- Slider principal -->
<section id="home" class="first-section">
    <div id="carouselExampleCaptions" class="carousel slide carousel-fade" data-ride="carousel">
        <ol class="carousel-indicators">
            <li data-target="#carouselExampleCaptions" data-slide-to="0" class="active"></li>
            <li data-target="#carouselExampleCaptions" data-slide-to="1"></li>
            <li data-target="#carouselExampleCaptions" data-slide-to="2"></li>
        </ol>
        <div class="carousel-inner">
            <div class="carousel-item active">
                <img src="assets/img/img_slider_01.png" class="d-block w-100" alt="...">
                <div class="carousel-caption d-md-block">
                    <h2>Sed ut perspiciatis unde omnis iste natus</h2>
                    <div class="d-none">Sed ut perspiciatis unde omnis iste natus error sit voluptatem accusantium doloremque.</div>
                    <button type="button" class="btn btn-primary">Read more</button>
                </div>
            </div>
            <div class="carousel-item">
                <img src="assets/img/img_slider_02.png" class="d-block w-100" alt="...">
                <div class="carousel-caption d-md-block">
                    <h2>Ut enim ad minima veniam, quis nostrum</h2>
                    <div class="d-none">Nemo enim ipsam voluptatem quia voluptas sit aspernatur aut odit aut fugit, sed quia.</div>
                    <button type="button" class="btn btn-primary">Read more</button>
                </div>
            </div>
            <div class="carousel-item">
                <img src="assets/img/img_slider_03.png" class="d-block w-100" alt="...">
                <div class="carousel-caption d-md-block">
                    <h2>Lorem ipsum dolor sit amet consectetur</h2>
                    <div class="d-none">adipiscing elit blandit malesuada, commodo dictumst quis cursus odio tellus quisque</div>
                    <button type="button" class="btn btn-primary">Read more</button>
                </div>
            </div>
        </div>
    </div>
</section>
<!-- Slider principal end -->

<!-- About Section -->
<section id="about" class="second-section spad">
    <div class="container">
        <div class="sub-container">
            <div class="title-1"><h3>We Help Businesses</h3></div>
            <div class="title-2"><h3>Grow and Innovate</h3></div>
            <div class="text-1"><p>Sed ut perspiciatis unde omnis iste natus error sit <strong>voluptatem accusantium doloremque</strong> laudantium,
                totam rem aperiam, eaque ipsa quae ab illo inventore veritatis et quasi architecto beatae vitae dicta
                sunt explicabo. Nemo enim ipsam voluptatem quia voluptas sit aspernatur aut odit aut fugit, sed quia
                consequuntur magni dolores eos qui <strong>ratione voluptatem sequi nesciunt</strong>. Neque porro quisquam est, qui
                dolorem ipsum quia dolor sit amet, consectetur, adipisci velit, sed quia non numquam eius modi <strong>tempora
                    incidunt ut labore et dolore</strong> magnam aliquam quaerat voluptatem. <strong>Ut enim ad minima veniam</strong>, quis nostrum
                exercitationem ullam corporis suscipit laboriosam, nisi ut aliquid ex ea commodi consequatur?</p></div>
        </div>
    </div>
    <div class="orange-bar"></div>
</section>
<!-- About Section end -->

<!-- Services Section -->
<section id="services" class="services-section">
    <div class="services-container">
        <div class="services-container-1">
        </div>
        <div class="services-container-2">
        </div>
        <div class="services-container-3">
            <img src="assets/img/BG.png" alt="Bg-Services-section" />
            <div class="services-carousel">
                <div id="carouselExampleCaptions2" class="carousel slide carousel-fade" data-ride="carousel">
                    <div class="carousel-indicators second-carousel">
                        <svg data-target="#carouselExampleCaptions2" data-slide-to="0" class="active" style="width: 20px"
                             xmlns="http://www.w3.org/2000/svg" viewBox="0 0 24 24" fill="#fff">
                            <path d="M12,2C6.477,2,2,6.477,2,12c0,5.523,4.477,10,10,10s10-4.477,10-10C22,6.477,17.523,2,12,2z M15,17h-3l-4-5l4-5h3l-4,5 L15,17z"
                                  fill="#fff"/>
                        </svg>
                        <svg data-target="#carouselExampleCaptions2" data-slide-to="1" style="width: 20px"
                             xmlns="http://www.w3.org/2000/svg" viewBox="0 0 24 24" fill="#fff">
                            <path d="M12,2C6.477,2,2,6.477,2,12c0,5.523,4.477,10,10,10s10-4.477,10-10C22,6.477,17.523,2,12,2z M11,17.071l-1.5-1.5L13.071,12 L9.5,8.429l1.5-1.5L16.071,12L11,17.071z"
                                  fill="#fff"/>
                        </svg>
                    </div>
                    <div class="carousel-inner second-carousel">
                        <div class="carousel-item active carousel-slide">
                            <div class="carousel-caption d-md-block">
                                <h5>Sed ut perspiciatis</h5>
                                <h4>Nemo Enim</h4>
                                <div>Sed ut perspiciatis unde omnis iste natus error sit
                                    voluptatem accusantium doloremque laudantium,
                                    totam rem aperiam,</div>
                            </div>
                        </div>
                        <div class="carousel-item carousel-slide">
                            <div class="carousel-caption d-md-block">
                                <h5>Ut enim ad minima veniam</h5>
                                <h4>Sed perspiciatis</h4>
                                <div>Ut enim ad minima veniam, exercitationem ullam
                                    corporis suscipit laboriosam,</div>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </div>
</section>
<!-- Services Section end -->

<!-- Product -->
<section id="product" class="acordion-section spad">
    <div class="background-container">
        <div class="background-container-1">
        </div>
        <div class="background-container-2">
            <img src="assets/img/Bg-Product-section.png" alt="Bg-Product-section" />
        </div>
        <div class="accordion" id="accordionExample">
            <div class="card">
                <div class="card-header" id="headingOne">
                    <h2 class="mb-0">
                        <a class="btn panel-link" type="button" data-toggle="collapse" data-target="#collapseOne" aria-expanded="true" aria-controls="collapseOne">
                            <span> Sed ut perspiciatis </span>
                            <svg class="bi bi-chevron-down" xmlns="http://www.w3.org/2000/svg" viewBox="0 0 50 50" fill="#f43f00" style="width: 15px">
                                <path d="M 9.984375 11 C 9.722656 11.003906 9.476563 11.109375 9.292969 11.292969 L 3.292969 17.292969 C 2.902344 17.683594 2.902344 18.316406 3.292969 18.707031 L 24.292969 39.707031 C 24.683594 40.097656 25.316406 40.097656 25.707031 39.707031 L 46.707031 18.707031 C 47.097656 18.316406 47.097656 17.683594 46.707031 17.292969 L 40.707031 11.292969 C 40.316406 10.902344 39.683594 10.902344 39.292969 11.292969 L 25 25.585938 L 10.707031 11.292969 C 10.515625 11.101563 10.253906 10.996094 9.984375 11 Z"
                                      fill="#f43f00"/>
                            </svg>
                            <svg class="bi bi-chevron-up" xmlns="http://www.w3.org/2000/svg" viewBox="0 0 50 50" fill="#f43f00" style="width: 15px">
                                <path d="M 25.046875 11 C 24.785156 11.003906 24.535156 11.105469 24.351563 11.289063 L 3.265625 32.203125 C 2.875 32.59375 2.871094 33.226563 3.257813 33.617188 L 9.234375 39.640625 C 9.625 40.035156 10.257813 40.039063 10.648438 39.648438 L 25 25.414063 L 39.234375 39.765625 C 39.625 40.15625 40.257813 40.160156 40.648438 39.769531 L 46.671875 33.796875 C 46.863281 33.609375 46.96875 33.355469 46.96875 33.089844 C 46.972656 32.824219 46.867188 32.570313 46.679688 32.378906 L 25.765625 11.296875 C 25.574219 11.101563 25.316406 10.996094 25.046875 11 Z"
                                      fill="#f43f00"/>
                            </svg>
                        </a>
                    </h2>
                </div>

                <div id="collapseOne" class="collapse show" aria-labelledby="headingOne" data-parent="#accordionExample">
                    <div class="card-body">
                        Neque porro quisquam est, qui dolorem ipsum quia dolor sit amet,
                        consectetur, adipisci velit, sed quia non numquam eius modi tempora incidunt
                        ut labore et dolore magnam aliquam quaerat voluptatem. Ut enim ad minima
                        veniam, quis nostrum exercitationem ullam corporis suscipit laboriosam, nisi
                        ut aliquid ex ea commodi consequatur?
                    </div>
                </div>
            </div>
            <div class="card">
                <div class="card-header" id="headingTwo">
                    <h2 class="mb-0">
                        <a class="btn panel-link collapsed" type="button" data-toggle="collapse" data-target="#collapseTwo" aria-expanded="false" aria-controls="collapseTwo">
                            <span>Ut enim ad minima veniam</span>
                            <svg class="bi bi-chevron-down" xmlns="http://www.w3.org/2000/svg" viewBox="0 0 50 50" fill="#f43f00" style="width: 15px">
                                <path d="M 9.984375 11 C 9.722656 11.003906 9.476563 11.109375 9.292969 11.292969 L 3.292969 17.292969 C 2.902344 17.683594 2.902344 18.316406 3.292969 18.707031 L 24.292969 39.707031 C 24.683594 40.097656 25.316406 40.097656 25.707031 39.707031 L 46.707031 18.707031 C 47.097656 18.316406 47.097656 17.683594 46.707031 17.292969 L 40.707031 11.292969 C 40.316406 10.902344 39.683594 10.902344 39.292969 11.292969 L 25 25.585938 L 10.707031 11.292969 C 10.515625 11.101563 10.253906 10.996094 9.984375 11 Z"
                                      fill="#f43f00"/>
                            </svg>
                            <svg class="bi bi-chevron-up" xmlns="http://www.w3.org/2000/svg" viewBox="0 0 50 50" fill="#f43f00" style="width: 15px">
                                <path d="M 25.046875 11 C 24.785156 11.003906 24.535156 11.105469 24.351563 11.289063 L 3.265625 32.203125 C 2.875 32.59375 2.871094 33.226563 3.257813 33.617188 L 9.234375 39.640625 C 9.625 40.035156 10.257813 40.039063 10.648438 39.648438 L 25 25.414063 L 39.234375 39.765625 C 39.625 40.15625 40.257813 40.160156 40.648438 39.769531 L 46.671875 33.796875 C 46.863281 33.609375 46.96875 33.355469 46.96875 33.089844 C 46.972656 32.824219 46.867188 32.570313 46.679688 32.378906 L 25.765625 11.296875 C 25.574219 11.101563 25.316406 10.996094 25.046875 11 Z"
                                      fill="#f43f00"/>
                            </svg>
                        </a>
                    </h2>
                </div>
                <div id="collapseTwo" class="collapse" aria-labelledby="headingTwo" data-parent="#accordionExample">
                    <div class="card-body">
                        Neque porro quisquam est, qui dolorem ipsum quia dolor sit amet,
                        consectetur, adipisci velit, sed quia non numquam eius modi tempora incidunt
                        ut labore et dolore magnam aliquam quaerat voluptatem. Ut enim ad minima
                        veniam, quis nostrum exercitationem ullam corporis suscipit laboriosam, nisi
                        ut aliquid ex ea commodi consequatur?
                    </div>
                </div>
            </div>
            <div class="card">
                <div class="card-header" id="headingThree">
                    <h2 class="mb-0">
                        <a class="btn panel-link collapsed" type="button" data-toggle="collapse" data-target="#collapseThree" aria-expanded="false" aria-controls="collapseThree">
                            <span> Sit amet, consectetur, adipisci </span>
                            <svg class="bi bi-chevron-down" xmlns="http://www.w3.org/2000/svg" viewBox="0 0 50 50" fill="#f43f00" style="width: 15px">
                                <path d="M 9.984375 11 C 9.722656 11.003906 9.476563 11.109375 9.292969 11.292969 L 3.292969 17.292969 C 2.902344 17.683594 2.902344 18.316406 3.292969 18.707031 L 24.292969 39.707031 C 24.683594 40.097656 25.316406 40.097656 25.707031 39.707031 L 46.707031 18.707031 C 47.097656 18.316406 47.097656 17.683594 46.707031 17.292969 L 40.707031 11.292969 C 40.316406 10.902344 39.683594 10.902344 39.292969 11.292969 L 25 25.585938 L 10.707031 11.292969 C 10.515625 11.101563 10.253906 10.996094 9.984375 11 Z"
                                      fill="#f43f00"/>
                            </svg>
                            <svg class="bi bi-chevron-up" xmlns="http://www.w3.org/2000/svg" viewBox="0 0 50 50" fill="#f43f00" style="width: 15px">
                                <path d="M 25.046875 11 C 24.785156 11.003906 24.535156 11.105469 24.351563 11.289063 L 3.265625 32.203125 C 2.875 32.59375 2.871094 33.226563 3.257813 33.617188 L 9.234375 39.640625 C 9.625 40.035156 10.257813 40.039063 10.648438 39.648438 L 25 25.414063 L 39.234375 39.765625 C 39.625 40.15625 40.257813 40.160156 40.648438 39.769531 L 46.671875 33.796875 C 46.863281 33.609375 46.96875 33.355469 46.96875 33.089844 C 46.972656 32.824219 46.867188 32.570313 46.679688 32.378906 L 25.765625 11.296875 C 25.574219 11.101563 25.316406 10.996094 25.046875 11 Z"
                                      fill="#f43f00"/>
                            </svg>
                        </a>
                    </h2>
                </div>
                <div id="collapseThree" class="collapse" aria-labelledby="headingThree" data-parent="#accordionExample">
                    <div class="card-body">
                        Neque porro quisquam est, qui dolorem ipsum quia dolor sit amet,
                        consectetur, adipisci velit, sed quia non numquam eius modi tempora incidunt
                        ut labore et dolore magnam aliquam quaerat voluptatem. Ut enim ad minima
                        veniam, quis nostrum exercitationem ullam corporis suscipit laboriosam, nisi
                        ut aliquid ex ea commodi consequatur?
                    </div>
                </div>
            </div>
        </div>
    </div>
</section>
<!-- Product end -->

<!-- Contact -->
<section id="contact" class="contact-section">
    <div class="contact-container">
        <div class="contact-container-1">
            <form class="form">
                <div class="title-1"><h3>Get in touch</h3></div>
                <div class="title-2"><h3>We are hiring!</h3></div>
                <div class="row">
                    <div class="col-12 col-lg-12 col-sm-6">
                        <label for="validationCustom01"></label>
                        <input type="text" class="form-control" id="validationCustom01" placeholder="Nombre y apellido" required>
                    </div>
                    <div class="col-12 col-lg-12 col-sm-6">
                        <label for="validationCustomUsername"></label>
                        <div class="input-group">
                            <div class="input-group-prepend">
                            </div>
                            <input type="email" class="form-control" id="validationCustomUsername"  placeholder="Email" aria-describedby="inputGroupPrepend" required>
                        </div>
                    </div>
                    <div class="col-12 col-lg-12 col-sm-6">
                        <label for="validationCustom03"></label>
                        <input type="number" class="form-control" id="validationCustom03" placeholder="Tel.:" required>
                    </div>
                    <div class="col-12 col-lg-12 col-sm-6">
                        <label for="validationCustom01"></label>
                        <textarea class="form-control" id="validationCustom05" placeholder="Mensaje" rows="3" required></textarea>
                    </div>
                </div>
                <button type="submit" class="btn btn-primary">Send</button>
            </form>
        </div>
        <div class="contact-container-2"></div>
        <div class="contact-container-3">
            <img src="assets/img/contactPhoto.jpeg" alt="Bg-Services-section" />
        </div>
    </div>
</section>
<!-- Contact end -->

<!-- Footer -->
<section id="footer" class="footer">
    <div class="footer-content">
        <div class="footer-content-1">2019 © Todos los derechos reservados.</div>
        <div class="footer-content-2">
            <img src="assets/img/logo(1).png" alt="logo25Watts">
        </div>
    </div>
</section>
<!-- Footer end -->


<script>
  // Validaciones
  (function() {
    'use strict';
    window.addEventListener('load', function() {
      let forms = document.getElementsByClassName('needs-validation');
      let validation = Array.prototype.filter.call(forms, function(form) {
        form.addEventListener('submit', function(event) {
          if (form.checkValidity() === false) {
            event.preventDefault();
            event.stopPropagation();
          }
          form.classList.add('was-validated');
        }, false);
      });
    }, false);
  })();
</script>


</body>
</html>